Пакет adcli-doc

provides:
adcli-doc = 0.9.1-alt2:sisyphus+288593.100.1.1
requires:
Наверх